Software brief Description

Have you ever received the flash e-card from your friends?
Do you often find some good flash animations or play interactive games made by flash?

But you do not know how to save them. Now, GetFlash will help you realize your dream.
 Completely embedded in IE, GetFlash enables you to save flashes as conveniently as save images as, and play the flash as well as play the online movie. Flash Toolbar will appear automatically when there are flashes. When you click on the right side of flash, Flash Toolbar and Flash Menu will also pop up. You can also save several flash files just one time. Then through the flash tree which is embedded in IE, you can browse the saved flash by just one click.

Key Features
 1.Seamlessly integrated within Internet Explorer..
 2.Save Flash files(*.swf) by a simple click, just liking saving images.
 3.Save multiple Flash files in a web page at one time and classify the saved flash files.
 4.Support playing the online flash as well as playing the online movies.
 5.Easily browse the saved flash by click the embedded tree in Internet Explorer.

Description
 GetFlash is the tool software to help you save and manage the flash animations(*.swf files) in web browses. GetFlash enables you to save flashes as conveniently as save images as, and support playing the online flash as well as playing the online movie. It is very easy for you to save all flashes from web browse, including Flash game, Flash card, Flash MTV and so on. You can save flash by Flash Toolbar and Flash Menu and you only need a simple click. After saving the flash, you can browse the flash tree embedded in Internet Explorer. You can classify rename, and play the flash. So cool software. Enjoy it right now!

Minimum Requirements
 Windows98/Me/NT4.0/2000/XP and Internet Explorer 4.0 or later.

Latest Version: 2.4

 What's New 2.4
1.Fixed a bug.
 What's New 2.3
1.some small changes
2.Fixed a bug.
 What's New 2.2
1.Fixed a bug.
 What's New 2.1
1.Fixed the bug: sometimes the Internet Explorer will display "Runtime Error".
 What's New 2.0
1.Support playing the online flash as well as playing the online movie.
2.Fixed a bug of saving flash.
3.Fixed some small bugs.


Collect information

Saving flash by Flash Toolbar
 When you hover your mouse over the flash area, you will find a toolbar, so you can save flashes to your
hard disk by the toolbar, the same as what we do to save images. (screen shot)


Menu

Saving by Flash Menu
If you right-click mouse when it is in the flash area, you will find "Save flash to GetFlash" through which to save flash files. (screen shot)

Sometimes, there are more than one or two flashes on the web pages. You right-click mouse when it’s in space area and choose “Save Flash to GetFlash”. Then a dialogue which lists all the flash files on the web page will pop up. And next is the snapshot


Browse

Manage saved flash
When you click the button "GetFlash" on toolbar of Internet Explorer, you would find on the left side of IE a tree that lists all your flashes. You can also rename those flash files. If you click the corresponding flash, Internet Explorer will play it. You can new folder and delete folder or flash file.(screen shot)

 Sometimes, you could not find the button “GetFlash” when you installed GetFlash, you can right-click mouse when it’s on the toolbar of Internet Explorer and select the customized menu. (screen shot)

Then on the left side of the pop-up dialog, you can find the "GetFlash", add it to the right side and close the customized toolbar dialog, you will find the "GetFlash" button on the toolbar of Internet Explorer.


Options
 You can choose whether to show or not to show Flash Toolbar and Flash Menu through the setting dialogue. You can also specify default path for saving flash files. You can either decide whether to display or not to display Flash Toolbar and Flash Menu through “Internet Options” in IE Menu.(screen shot)


FAQ

Q:How to run GetFlash?
A: GetFlash has no individual executable file, but seamlessly integrated with Microsoft Internet Explorer. When you run the Internet Explorer, GetFlash will function automatically.

Q:Why can't I find the Flash Toolbar and Flash Menu?
A:It may have caused by the following reasons:
The Flash Toolbar and Flash Menu is disabled
 You can enable them by specifying options in the dialog or advanced of Internet Explorer Options
Explorer Options.
The web page is still being downloaded.
Please wait till the web page is fully downloaded.

Q:Why can't I find the saved flash in the embedded tree of Internet Explorer?
A:You can refresh the tree by clicking the button “Refresh” on the upper-side of the toolbar or menu of tree, then you will find it.

Q:How can I find the embedded tree in Internet Explorer?
A:Click the button “GetFlash” in the toolbar of Internet Explorer, then Flash tree will occur on the left side of Internet Explorer. If it still doesn’t appear, then please reboot system and try it again.

Q:Why can't I find the button "GetFlash" button in toolbar of Internet Explorer?
A:You can right-click mouse when it’s on the toolbar of Internet Explorer and select the customized menu, then on the left side of the pop-up dialog, you can find the "GetFlash", add it to the right side and close the customized toolbar dialog, you will find the "GetFlash" button on the toolbar of Internet Explorer.

Q: I clicked on the button "GetFlash", but why can’t I still find the tree?
A:If you can not find the tree, you must first close all the Internet Explorer windows and reopen Internet Explorer. Click the button and you will find the tree. If you still can't find the tree, please reboot your system.


Register

This software is released as SHAREWARE. You may use this software for evaluation purposes without charge for a period of 30 days. No restrictions present in the trial period. For a fully functional working version you are expected to register this software.
To register GetFlash, you can press the Register button , you will find a button named “Buy Now”, you can click the button, The GetFlash will open the order page. And you can also go to the web page: Superhunter or Qwerks

Registration gains access to the some advanced features:
 1.Unlimited technical support.
2.None restricted function.
3.No nag-screens.
4.You'll be supporting good software and provide more incentives to make GetFlash an even better program
5.All upgrades to GetFlash will be FREE to registered users.

Upon receipt of your registration key you should start the program, click the “Register” button, the "Registration" window will appear. Enter your name, email and registration key. Press the “Register” button. If the registration information is correct, the registration will pass successfully. All limitations of the unregistered copy will be removed. Otherwise it will be necessary to verify the information and repeat the registration. It is a good idea to save the registration information in a safe place to avoid loss of your registration (if you reinstall your system the registration key may be lost).(Note: When you input the registration code, please you copy/paste the code. The registration code is case-sensitivity )

Note: If you haven't received a confirmation letter with your registration code within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify us! It may mean, that the e-mail address in your order form was invalid. We're very sorry for any inconvenience caused by those delays.

If you feel that this software is good, and are willing to promote its use to others, you will be
provided with a free GetFlash registration code. Examples include:

 1.Make GetFlash available on a web site.
 2.Write a review article for GetFlash and publish to a newspaper or web site.
 3.Find bugs, and submit valuable feedback.

For more information, please contact the Author:

Homepage: http://www.netopti.com

Email: webmaster@superh soft.com


License

“GetFlash” Software Admission Protocol
This protocol is the law protocol between you and author. Author have the right to explanation about update and the promise to user. Please read this protocol carefully.
The name of “GetFlash” include the software and all things about correlative media and printing and online document(at below we call it “software production” or “software”). Once you install,copy or use this software by other way, this means you accept every items in our protocol. If you not accept our protocol, you couldn’t use this software.
1.This software is protected by PRC ‘ copyright law and international copyright law and other knowledge right law. Users only get the usufruct of this software.
2.The copyright of “GetFlash” belongs to Superhunter Company. It is protected by copyright and other knowledge right law.
3.You couldn’t do thereinafter things:
Delete all copyright information of “GetFlash” and other copy.
Sale,hire any part of “GetFlash”.
Make and afford register number or decode program of “GetFlash”
4. Copyright
Any copyright and droit right of this software and its copy belongs to Superhunter Company. Any copyright of data which get from “GetFlash” belongs to GetFlash’s developer. “GetFlash” is protected by copyright law or other knowledge property right. This protocol isn’t accredit you the right to using data.
5. If you do not abidance any items of this protocol, Author have the right to terminate this protocol. And you must stop using “GetFlash” and destroy any copy of “GetFlash”. This Request is available to any copy.
6.You can spread “GetFlash” by internet. But if your want to spread “GetFlash”by other way, please get admission of Author.
7.Register user update assurance: after register user update, you can’t use register normally. Please send your new registration code application number and old registration code authentication number to Webmaster@superh soft.com . you will get new register authentication number for free.
8.If you use the version of “GetFlash” which not register, you assume the risk yourself. At the most extension of law application, Author and his agent won’t assume any duty for any especially, accidental, directness or indirect loss.
9.If you use piratic software，all the result should be assume by yourself. If piratic software have damage your system, Author and his agent won’t assume any duty.
10.If you have any question about this protocol, please send e-mail to Webmaster@superh soft.com